Subject: ABQ

From: Curtis Smith <[email-masked]>
Date: Mon, 21 Mar 1994 20:28:03 GMT

Hello!

Just a follow-up on the ABQ Chinese system from Chu Pang-fu which I uploaded
to ifcss a few weeks ago. I would like to remind every one that this is a
very small system, with only one input method -cangjie- but over 60,000
characters, all outline, in many fonts and styles. The system has text
editor, spreed sheet, data base, graphics, and "dtp". It is only 449,802
bites in size, in total!!! Chu Pang-fu has let it go free. The draw-back
is that it does have a few bugs. I would like to "advertise" for someone,
or even better several people, well versed in assembler language, to help
trying to clean up the system. Perhaps an 'undo' or 'un-erase' function
could be added, as well as a few simple printer additions. Please do down-
load the abq.zip file in ifcss MS-DOS/editors, try it out, and if you are
interested, send me a note, and I will send the source code.

I think that this is a wonderful chance to fix up an 'ultimate' system for
academic Chinese computing. The only other system I know of which can handle
so many characters is the cciii, which is horribly expensive, and not all
that convenient to use. It also has only 24x24 fonts. Here we have the slightly
unfinished work of a true genius. If he were to charge a fortune for each
copy of this, it would be famous, but as it is, it has gone unknown for years.
Let's fix it up, and stop having to worry about 'creating' a new character
every time a non-standard Big5 or GB character pops up!

Curtis Smith

NTNUS239@TWNMOE10
[email-masked]